[TrackPreview]
Plugin_FrameName=Попередній перегляд треку
AOCB_Enabled=Увімкнути
AORB_BeginEnd=Початок і кінець в процентах
AORB_BeginDuration=Початок в процентах, довжина в секундах
AORB_OffsetDuration=Початок і довжина в секундах
ASE_BeginPercent=Процент від початку
ASE_EndPercent=Процент від кінця
ASE_Duration=Довжина
ASE_Offset=Початок
AORG_OffsetDuration= Коли Початок і Довжина довші за трек: 
Use offset=Використовувати початок
Use duration=Використовувати довжину
AORG_Next= Коли при попередньому перегляді натиснута кнопка Наступний
Do nothing=Нічого не робити
Switch track off=Вимкнути трек
Delete track from playlist=Видалити трек з плейлисти
AOCB_Good=Поміщати відтворені треки в плейлист
AOCB_Bad=Поміщати пропущені треки в плейлист
AORG_Menu=Помістити пункт меню в 
Utilities=Утиліти
Misc=Різне
AORG_Skipped= ...в позицію 
Begin=Початок
End=Кінец
Random=Випадково
AORG_Full= Коли попередній перегляд відтворено повністю
AORG_Played= ...в позицію
[Common]
aimp.TrackPreview.action.enable=Увімкнути/Вимкнути
aimp.TrackPreview.action.enable.g=Попередній перегляд треку
aimp.TrackPreview.menuitem.enable=Попередній перегляд треку
